Path

ez projects / nxc_twitter / forum / general / feed.php must be fixed


feed.php must be fixed

You need to be logged in to post messages in the forums. New users may register here.

Damien MARTIN

Member since:
05 January 2009

Posts: 14

Monday 23 January 2012 5:32:20 pm

feed.php must be fixed to run correctly with new versions of eZ Publish :

Replace 'ezi18n' with 'ezpI18n::tr'.

Cheers ;)

Damien
Up

Serhey Dolgushev

Member since:
03 November 2007

Posts: 15

Tuesday 24 January 2012 3:31:12 pm

Hi Damien,
Thanks for you notice!
Up

// Heath

Member since:
04 March 2007

Posts: 94

Sunday 31 August 2014 7:58:11 pm

Hello Damien,

I know it's been a while but BC has updated this extension to provide the bugfix you requested.

https://github.com/brookinsconsul...iff-d41d8cd98f00b204e9800998ecf8427e

Feel free to checkout our updated extension compatible with twitter api 1.1 and eZ Publish Community Release 2014.07.0

https://github.com/brookinsconsulting/nxc_twitter

Warning: This solution is deprecated. Please do not use for new projects.

Please use http://projects.ez.no/nxc_social_networks instead!

I hope this helps others!

Cheers,
Heath

Brookins Consulting | http://brookinsconsulting.com/
Certified | http://auth.ez.no/certification/verify/380350
Solutions | http://projects.ez.no/users/community/brookins_consulting
GitHub | https://github.com/brookinsconsulting
eZpedia community documentation project | http://ezpedia.org
eZecosystem - eZ Publish Planet | http://ezecosystem.org
eZPublishLegacy - eZ Publish Release Mirror | http://ezpublishlegacy.com

Up

You need to be logged in to post messages in the forums. New users may register here.